/*
* @author: Jeremy Cox
*/

/* WC Checkout Global */
.woocommerce-terms-and-conditions p:first-child,
.woocommerce-terms-and-conditions p:last-child {
    display:none !important;
}

.woocommerce-checkout .woocommerce-checkout a {
    color:var(--maroon) !important;
}

.woocommerce-checkout .woocommerce-checkout a:hover {
    color:var(--maroon) !important;
}

body .woocommerce-checkout-review-order-table .product-info .amount {
    color:var(--maroon) !important;
}

.woocommerce-checkout .woocommerce-checkout h3,
.woocommerce-checkout .woocommerce-checkout h2 {
    font-size:18px !important;
    /*font-family: var(--font-family) !important;*/
    letter-spacing: 2px;
    color:var(--maroon) !important;
    text-transform: uppercase;
}

@media(max-width:480px) {
    .woocommerce-checkout .woocommerce-checkout h3,
    .woocommerce-checkout .woocommerce-checkout h2 {
        font-size:16px !important;
    }

}

/*.woocommerce-checkout .woocommerce-shipping-fields {
    display:none !important;
}*/

.woocommerce-checkout p {
    font-size:13px !important;
    color:#adadad !important;
}

.woocommerce-checkout .woocommerce-billing-fields,
.woocommerce-checkout .woocommerce-shipping-fields,
.woocommerce-checkout .woocommerce-additional-fields,
.woocommerce-checkout #customer_details .col-2,
.woocommerce-checkout .woocommerce-account-fields {
    background-color:#FFFFFF;
    margin-bottom:30px;
    border:none !important;
    border-radius: 0px !important;
    color:#adadad !important;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 6px 20px 0 rgba(0,0,0,0.05);
    padding:30px !important;
}

.woocommerce-billing-fields label,
.woocommerce-shipping-fields label,
.woocommerce-additional-fields label
.woocommerce-account-fields label {
    font-size:12px !important;
    font-family: var(--font-family) !important;
    font-weight: 400 !important;
    font-color:#adadad !important;
}

body .woocommerce form .form-row .required,
body .woocommerce-page form .form-row .required,
body .woocommerce form .form-row label span {
    color:var(--maroon) !important;
    font-size:12px !important;
}

.woocommerce-privacy-policy-text {
    border:solid 1px #e4e4e4;
    padding:10px !important;
    margin-bottom:20px !important;
}


.woocommerce-privacy-policy-text p {
    font-size:12px !important;
    line-height:100% !important;
    text-align: center;
    color:var(--maroon) !important;
}

body .woocommerce #order_review #payment #place_order {
    font-family: var(--header-font) !important;
    font-weight: 700 !important;
    letter-spacing: 2px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease !important;
    border: none !important;
    /*color:#FFFFFF !important;*/
    margin:30px auto 0 !important;
    opacity: .7 !important;
    -webkit-border-radius: 50px !important;
    -moz-border-radius: 50px !important;
    border-radius: 50px !important;
    background-color: var(--yellow) !important;
    font-size:20px;
}

.woocommerce #order_review #payment #place_order:hover {
    /*color:#FFFFFF !important;*/
    /*background-color: var(--yellow) !important;*/
    /*opacity: 1 !important;*/
}

html body .woocommerce .woocommerce-form-coupon-toggle,
html body .woocommerce .woocommerce-form-coupon,
html body.woocommerce-checkout .woocommerce .woocommerce-form-login,
html body.woocommerce-checkout .woocommerce .woocommerce-form-login-toggle {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.05), 0 6px 20px 0 rgba(0,0,0,0.05) !important;
    border-radius: 0px !important;
    background: var(--very-light-tan) !important;
}

html body.woocommerce-checkout .woocommerce .woocommerce-form-login {
    border:none !important;
    border-radius: 0px !important;
    padding:30px !important;
}

body.woocommerce-checkout .woocommerce-form-login button.woocommerce-button,
body.woocommerce-checkout .woocommerce-form-coupon button.button {
    font-weight: 700 !important;
    font-size:14px !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    transition: all 0.5s ease !important;
    color: var(--maroon) !important;
    opacity: 1 !important;
    padding:12px 20px !important;
}

body.woocommerce-checkout .woocommerce-form-login button.woocommerce-button:hover,
body.woocommerce-checkout .woocommerce-form-coupon button.button:hover {
    /*background: #ffcb05;*/
    /*background: linear-gradient(125deg, #ffcb05, #ed1c24);*/
    transition: all 0.5s ease !important;
    opacity: 1 !important;
}

/* WC Checkout Order Details */
.woocommerce-checkout .product-container {
    border:solid 1px #dddddd !important;
}

.woocommerce-checkout .checkout #order_review {
    margin-top:20px;
}

.woocommerce-checkout .product-container .product-info {
    padding-right:0px;
    text-align: right;
}

.woocommerce-checkout .product-container .product-info h4 {
    font-size:16px !important;
    font-weight: 400 !important;
    font-family: var(--font-family) !important;
    color:var(--maroon) !important;
    text-transform: uppercase !important;
}

@media(max-width:480px) {
    .woocommerce-checkout .product-container .product-info h4 {
        font-size:11px !important;
    }
}

.woocommerce-checkout .product-container .product-info span.product-quanity {
    display:block;
}

.woocommerce-checkout .product-container .product-info .subscription-details {
    font-size:12px !important;
}

.woocommerce-checkout table.order-review {
    border-top:solid 1px #e4e4e4 !important;
    border-right:solid 1px #e4e4e4 !important;
    border-left:solid 1px #e4e4e4 !important;
}

.woocommerce-checkout table.order-review th {
    background-color:#ffffff;
    color:var(--maroon) !important;
    width:50% !important;
    text-align: center;
    border-bottom:solid 1px #e4e4e4 !important;
    padding-right:10px !important;
    text-transform:uppercase;
    font-size:14px !important;
}

.woocommerce-checkout table.order-review td {
    width:50% !important;
    text-align: center;
    border-bottom:solid 1px #e4e4e4 !important;
    color:var(--maroon);
}

.woocommerce-checkout table.order-review td small,
.woocommerce-checkout .product-container .product-info small {
    font-size:12px !important;
    color:var(--maroon);
}

.woocommerce-checkout .woocommerce-checkout-review-order-table .cart_item {
    border-top:dotted #e4e4e4 1px;
    padding-top:20px;
}

.woocommerce-checkout .woocommerce-checkout-review-order-table .cart_item:first-child {
    border-top:none;
    padding-top:0px;
}

body[data-fancy-form-rcs="1"] .woocommerce-billing-fields .select2-container--default .select2-selection--single:hover,
body[data-fancy-form-rcs="1"] .woocommerce-billing-fields .select2-container--default.select2-container--open .select2-selection--single {
    background-color:var(--orange) !important;
}

body[data-fancy-form-rcs="1"] .woocommerce-billing-fields  .select2-container--default .select2-selection--single:hover .select2-selection__placeholder,
body[data-fancy-form-rcs="1"] .woocommerce-billing-fields .select2-container--default.select2-container--open .select2-selection--single .select2-selection__placeholder {
    color:#FFFFFF !important;
}

.material input[type=text],
.material textarea,
.material input[type=email],
.material input[type=search],
.material input[type=password],
.material input[type=tel],
.material input[type=url],
.material input[type=date],
.material.woocommerce-page input#coupon_code {
    border-width:2px !important
}

.material input[type=text]:focus,
.material textarea:focus,
.material input[type=email]:focus,
.material input[type=search]:focus,
.material input[type=password]:focus,
.material input[type=tel]:focus,
.material input[type=url]:focus,
.material input[type=date]:focus,
.row .col .wp-caption .wp-caption-text,
.material.woocommerce-page input#coupon_code:focus {
    border:solid 2px var(--maroon) !important
}

/* WC Coupons */
.woocommerce-checkout .checkout_coupon {
    background-color: #FFFFFF;
    border:none !important;
}

.woocommerce-checkout .woocommerce input#coupon_code {
    width:100% !important;
}

.woocommerce-checkout .woocommerce form.checkout_coupon .form-row {
    margin-bottom:0px !important;
}

body .woocommerce .woocommerce-info a.showcoupon {
    color:#FFFFFF !important;
}

/* WC Terms & Conditions */
.woocommerce-terms-and-conditions div {
    margin-top:0px !important;
}

/* WC Square Styles */
.woocommerce-checkout #payment ul.payment_methods li img {
    margin-right:2px !important;
    max-width:25px;
}

.woocommerce-checkout #payment ul.payment_methods li {
    text-align: left !important;
    font-size:12px !important;
}

.woocommerce-checkout .woocommerce .woocommerce-error {
    padding:20px 10px !important;
    text-align: center;
    background-color:#c66b6e !important;
}

.woocommerce form .form-row label {
    font-size:14px !important;
    color:var(--maroon) !important;
}

.woocommerce #payment div.payment_method_square_credit_card .wc-square-credit-card-hosted-field {
    border:solid 1px #e4e4e4 !important;
}

@media(max-width:480px) {
    body .woocommerce form .form-row label {
        font-size:11px !important;
    }
}

.woocommerce-checkout .woocommerce-billing-fields, 
.woocommerce-checkout .woocommerce-shipping-fields, 
.woocommerce-checkout .woocommerce-additional-fields, 
.woocommerce-checkout #customer_details .col-2, 
.woocommerce-checkout .woocommerce-account-fields,
.woocommerce-checkout table.order-review th {
	background-color: #fdf8e8 !important;
}


/* WC Checkout Stripe
.woocommerce-checkout #payment div.payment_box {
    padding-bottom:0px !important;
    padding:0px !important;
}

.woocommerce-checkout #payment ul.payment_methods {
    padding-bottom:0px !important;
}

.woocommerce-checkout #payment ul.payment_methods li img {
    margin-right:2px !important;
    max-width:20px;
}

.woocommerce-checkout div.clear {
    padding-bottom:0px;
}

.woocommerce-checkout #order_review #payment div.form-row {
    padding-top:0px !important;
}

.woocommerce-checkout .woocommerce .woocommerce-error {
    padding:20px 10px !important;
    text-align: center;
}

.woocommerce-checkout #payment ul.payment_methods li {
    text-align: center !important;
}

@media(max-width:480px) {
    body .woocommerce form .form-row label {
        font-size:11px !important;
    }
}

*/

/* WC Order Pay */
.woocommerce-order-pay #payment .payment_box {
    max-width:400px !important;
    width:100% !important;
    margin:auto auto !important;
}

.woocommerce-order-pay td,
.woocommerce-order-pay dl {
    text-align:center !important;
}

.woocommerce-order-pay dl dt,
.woocommerce-order-pay dl dd {
    float:none !important;
}

.woocommerce-order-pay thead th {
    text-align: center !important;
}

.woocommerce-order-pay tfoot th {
    text-align:right !important;
    color:#FFFFFF !important;
}